input,
textarea,
select,
button,
area,
body {
	font-family: Nunito Sans;
}

BODY {
	overflow-x: hidden;
}

BODY::-webkit-scrollbar-thumb {
	background: #fe0000;
}

.container-fluid {
	width: 82%;
	max-width: 1450px;
	margin: auto;
}

.img-box {
	overflow: hidden;
}

.img-box img {
	width: 100%;
	transform: translateZ(0px);
	transition: transform 0.7s ease 0s;
}

.odm-item dl:hover .img-box img,
.ems-item dl:hover .img-box img,
.news-news a:hover .img-box img,
.Services-item:hover .img-box img,
.img-box:hover img {
	transform: scale(1.15, 1.15);
}

.header {
	width: 100%;
	height: 90px;
	position: absolute;
	left: 0;
	top: 0;
	transition: all 0.3s linear;
	z-index: 999;
}

.header .container-fluid {
	position: relative;
	display: flex;
	justify-content: space-between;
}

.header .logo {
	float: left;
	height: 90px;
	transition: all 0.3s linear;
	display: flex;
	align-items: center;
	justify-content: center;
}

.header .logo a {
	width: 400px;
	display: block;
	height: 44px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

.header .logo a {
	background-image: url(../logo-w.png);
}

.header .menu {
	width: 56%;
	float: right;
}

.header .menu ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.header .menu ul li {
	position: relative;
}

.header .menu ul li a.menu-a {
	display: inline-block;
	position: relative;
	font-size: 18px;
	color: #fff;
	line-height: 90px;
}

.header .menu ul li a.menu-a::before {
	content: '';
	width: 0;
	height: 2px;
	left: 50%;
	position: absolute;
	z-index: 2;
	transform: translateX(-50%);
	transition: all 0.3s linear;
	transition: all 0.3s ease-in;
	bottom: 0;
	background: #fe0000;
}

.header .menu ul li.on .menu-a::before,
.header .menu ul li:hover .menu-a::before {
	width: 100%;
}

.header .menu li .drop {
	background: rgba(255, 255, 255, 0.85);
	position: absolute;
	width: 205px;
	left: 0;
	padding: 15px 15px;
	top: 100%;
	display: none;
	border-top: 1px solid #f0f0f0;
}

.header .menu li .drop ul {
	width: 100%;
	display: block;
}

.header .menu li .drop li {
	display: block;
	margin: 0;
	width: 100%;
}

.header .menu li .drop li a {
	padding: 5px 10px;
	color: #111;
	display: block;
	font-size: 16px;
}

.header .menu li .drop li a:hover {
	color: #fe0000;
}

.m_menu {
	align-items: center;
	justify-content: center;
	width: 24px;
	position: absolute;
	right: 45px;
	top: 0;
	height: 70px;
	display: none;
	transition: 0.4s;
}

.m_menu span {
	display: block;
	transition: ease .6s;
	width: 24px;
	height: 2px;
	background: #fe0000;
}

.m_menu .line2 {
	margin: 4px 0;
}

.m_menu.on .line3 {
	transform: translateY(-1px) rotate(-45deg);
}

.m_menu.on .line1 {
	transform: translateY(1px) rotate(45deg);
}

.m_menu.on .line2 {
	display: none;
}

.inner-header {
	width: 100%;
	background: #fff;
}

.fixnav .logo {
	height: 80px;
}

.fixnav .menu ul li a.menu-a {
	line-height: 80px;
}

.inner-header .menu ul li a.menu-a::before,
.fixnav .menu ul li a.menu-a::before {
	background-color: #fe0000;
}

.fixnav a.menu-a,
.inner-header a.menu-a {
	color: #333 !important;
}

.fixnav .logo a,
.inner-header .logo a {
	background-image: url(../logo-b.png);
}

.index-title {
	margin-bottom: 65px;
}

.index-title em {
	text-align: left;
	font-size: 36px;
	font-weight: bold;
	color: #d3d4d7;
}

.index-title h2 {
	font-size: 48px;
	font-weight: bold;
	position: relative;
	color: #112667;
}

.index-title h3 {
	color: #112667;
	font-size: 90px;
	font-weight: bold;
	position: relative;
}

.main-more a {
	color: #fff;
	display: inline-block;
	line-height: 44px;
	font-size: 16px;
	position: relative;
	border-radius: 8px;
	background: #fe0000;
	width: 168px;
	text-align: center;
	transition: all 0.3s linear;
}

.main-more a:hover {
	width: 180px;
	box-shadow: 0 0 14px #444;
}

/**/
.banner-swiper {
	position: relative;
	overflow: hidden;
}

.swiper-slide-txt {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
	top: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	left: 0;
	color: #fff;
}

.swiper-slide-txt h2 {
	font-size: 1.8vw;
	max-width: 1000px;
	animation-delay: 0.3s;
}

.swiper-slide-txt h1 {
	font-size: 2.2vw;
	margin: 10px 0;
	font-weight: bold;
	animation-delay: 0.8s;
}

.swiper-slide-txt a {
	display: inline-block;
	background: #fe0000;
	color: #fff;
	text-align: center;
	padding: 0 10px;
	width: 130px;
	line-height: 40px;
	font-size: 16px;
	border-radius: 30px;
	position: relative;
	overflow: hidden;
	animation-delay: 1.2s;
}

.swiper-slide-active span,
.swiper-slide-active h1,
.swiper-slide-active h2,
.swiper-slide-active .swiper-slide-txt a {
	animation-name: fadeInUp;
}

.swiper-slide-txt a:hover {
	width: 150px;
	box-shadow: 0 0 14px #aaa;
}

.index-banner-img {
	width: 100%;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

/*Services-section */
.Services-section {
	width: 100%;
	overflow: hidden;
	background-image: url(../Services.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding: 120px 0;
	z-index: 10;
}

.Services-list {
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.Services-item {
	width: 46%;
	margin-bottom: 20px;
	cursor: pointer;
	background-color: #fff;
}

.Services-item .container {
	position: relative;
}

.Services-item .content {
	background: rgb(0, 0, 0, 0.64);
	color: #fff;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	padding: 40px 40px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	opacity: 0;
	transition: 0.5s;
}

.Services-item .content h4 {
	font-size: 20px;
	margin-bottom: 25px;
}

.Services-item .content .txt {
	font-size: 16px;
	line-height: 28px;
	font-weight: 300;
}

.Services-item h3 {
	font-size: 20px;
	text-align: center;
	margin: 25px 0;
	font-weight: bold;
}

.Services-item:hover .content {
	opacity: 1;
}

/*about-section*/
.about-section {
	width: 100%;
	overflow: hidden;
	background-image: url(../about.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	background-attachment: fixed;
	padding: 155px 0;
}

.about-txt {
	text-align: center;
	margin-bottom: 90px;
}

.about-txt h5 {
	margin: 10px 0;
	color: #fe0000;
	font-size: 16px;
}

.about-txt h1 {
	color: #fff;
	font-size: 40px;
}

.about-txt .txt {
	width: 76%;
	margin: 50px auto;
	color: #fff;
	font-size: 16px;
	line-height: 28px;
	font-weight: 300;
}

.num-box {
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 10;
}

.num-box ul {
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: baseline;
}

.num-box ul li {
	width: 23%;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	position: relative;
	color: #fff;
}

.num-box .num_icon {
	margin-right: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.num-box .num_icon img {
	max-width: 34px;
}

.num-box .num {
	font-weight: bold;
	font-size: 2.5vw;
}

.num-box .num b {
	font-style: normal;
}

.num-box ul li .txt {
	width: 100%;
	font-size: 16px;
	margin-top: 15px;
	font-weight: 300;
}

/*ESG-section*/
.ESG-section {
	width: 100%;
	overflow: hidden;
	background: #ffffff;
	padding: 75px 0 105px 0;
}

.ESG-container {
	width: 431px;
	margin: 200px auto 100px auto;
	position: relative;
}

.ESG-img {
	position: relative;
	z-index: 5;
}

.ESG-img img {
	width: 100%;
}

.ESG-content {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
	left: 0%;
	top: 0;
}

.ESG-content h4 {
	font-size: 34px;
	font-weight: bold;
	margin-bottom: 10px;
}

.ESG-content .txt {
	font-size: 16px;
	line-height: 28px;
	font-weight: 300;
	color: #6c757d;
	text-align: center;
}

.ESG-memo {
	position: absolute;
	z-index: 10;
}

.ESG01 {
	width: 830px;
	left: 50%;
	margin-left: -415px;
	bottom: 100%;
}

.ESG02 {
	width: 475px;
	right: 100%;
	top: 70.7%;
}

.ESG03 {
	width: 505px;
	left: 100%;
	top: 70.7%;
}

.ESG01 h4 {
	text-align: center;
	color: #376fff;
}

.ESG02 h4 {
	text-align: center;
	text-align: right;
	color: #ffc000;
}

.ESG03 h4 {
	text-align: left;
	color: #17d594;
}

/*Corporate-Philosophy-section*/
.Corporate-Philosophy-section {
	width: 100%;
	overflow: hidden;
	background: #f4f6fa;
	background-image: url(../Corporate-Philosophy.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	background-attachment: fixed;
	padding: 80px 0;
}

.Corporate-Philosophy-section .container {
	display: flex;
}

.Corporate-Philosophy-img {
	width: 19%;
	margin-left: 5%;
	overflow: hidden;
}

.Corporate-Philosophy-content {
	width: 50%;
	margin-left: 10%;
}

.Corporate-Philosophy-content ul {
	width: 100%;
	overflow: hidden;
}

.Corporate-Philosophy-content ul li {
	width: 100%;
	position: relative;
	font-size: 16px;
	display: flex;
	margin-bottom: 15px;
}

.Corporate-Philosophy-content ul li span {
	width: 30%;
	line-height: 24px;
}

.Corporate-Philosophy-content ul li .txt {
	width: 69%;
	margin-left: 1%;
	font-weight: 300;
	line-height: 30px;
}

/*Our-Slogans-section*/
.Our-Slogans-section {
	width: 100%;
	overflow: hidden;
	background: #fff;
	padding: 80px 0;
}

.Slogans-list {
	display: flex;
	justify-content: space-between;
}

.Slogans-item {
	width: 31%;
	margin: 25px 0;
}

.Slogans-item .txt {
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	margin-top: 20px;
}

/*Honors-section*/
.Honors-section {
	width: 100%;
	overflow: hidden;
	background: #f4f6fa;
	padding: 80px 0;
}

#certify {
	position: relative;
	width: 100%;
	padding: 0 175px;
}

#certify .swiper-slide {
	width: 365px;
	opacity: 0.4;
}

#certify .swiper-slide img {
	display: block;
}

#certify .swiper-slide h2 {
	padding: 20px 5px;
	text-align: center;
	color: #333333;
	display: none;
}

#certify .swiper-slide .img-box {
	opacity: 0.5;
}

.certify-pagination {
	margin-top: 50px;
}

#certify .swiper-slide-active .img-box {
	opacity: 1;
}

#certify .swiper-slide-active h2 {
	display: block;
}

.banner-pagination {
	position: absolute;
	bottom: 15px;
	left: 0;
}

/*banner*/
.banner {
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 5;
}

.inner-banner-img {
	width: 100%;
	height: 498px;
	overflow: hidden;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.banner-content {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
	z-index: 20;
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-size: 32px;
}

.banner h2 {
	font-size: 30px;
	position: relative;
}

.banner h4 {
	font-size: 44px;
	position: relative;
}

/*inner-about */
.inner-about {
	width: 100%;
	overflow: hidden;
	background-color: #fff;
	padding: 110px 0;
	position: relative;
}

.inner-about .medit {
	line-height: 28px;
	color: #555555;
	font-size: 16px;
	margin-top: 30px;
	font-weight: 300;
}

.inner-about .medit img {
	max-width: 100%;
	margin: auto;
}

.inner-num {
	width: 100%;
	overflow: hidden;
	background-image: url(../num.jpg);
	background-size: cover;
	background-position: bottom center;
	padding: 110px 0;
	position: relative;
}

.inner-History {
	width: 100%;
	overflow: visible;
	padding: 80px 0;
	position: relative;
}

.inner-History .container {
	display: flex;
}

.history-le {
	width: 40%;
	min-height: 100%;
}

.history-le .index-title {
	position: sticky;
	top: 0;
	z-index: 100;
	background: #fff;
	padding-top: 100px;
}

.history-lr {
	width: 55%;
	margin-left: 5%;
}

.history-item {
	margin-bottom: 50px;
}

.history-item span {
	font-weight: bold;
	font-size: 22px;
	color: #fe0000;
}

.history-item h3 {
	font-size: 25px;
	color: #112667;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin: 15px 0;
}

.history-item .content {
	font-size: 16px;
	line-height: 28px;
	color: #666;	font-weight: 300;
}

.history-item .content p {
	position: relative;
	padding-left: 12px;
}

.history-item .content p:before {
	position: absolute;
	content: "";
	width: 5px;
	height: 5px;
	left: 0;
	top: 12px;
	background-color: #666;
	border-radius: 50%;
}

.inner-culture {
	width: 100%;
	overflow: hidden;
	background-color: #f8f8fa;
	padding: 80px 0;
	position: relative;
}

.inner-culture .culture-img {
	width: 100%;
	overflow: hidden;
	margin-top: 30px;
}

.inner-culture .culture-img img {
	max-width: 100%;
	margin: auto;
}

.modal {
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 9999;
}

.modal-content {
	position: absolute;
	padding: 0;
	left: 5%;
	top: 5%;
	width: 90%;
	height: 90%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.modal-content img {
	width: auto;
	height: auto;
	cursor: move;
	transition: transform 0.2s ease;
}

.close {
	position: absolute;
	top: 20px;
	right: 35px;
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	transition: 0.3s;
	cursor: pointer;
}

.close:hover,
.close:focus {
	color: #bbb;
	text-decoration: none;
	cursor: pointer;
}

.ems-section {
	width: 100%;
	overflow: hidden;
	background-color: #f7f7f9;
	padding: 100px 0;
	position: relative;
}

.ems-img {
	position: relative;
}

.ems-img img {
	max-width: 100%;
	margin: auto;
}

.ems-title-list {
	width: 100%;
	overflow: hidden;
	margin: 50px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.ems-title-list a {
	width: 48%;
	line-height: 32px;
	margin: 20px 0;
	font-size: 20px;
	font-weight: bold;
	display: flex;
	align-items: center;
	padding-left: 45px;
	position: relative;
}

.ems-title-list a img {
	max-width: 32px;
	margin-right: 15px;
	position: absolute;
	left: 0;
	top: 0;
}

.ems-item {
	width: 100%;
}

.ems-item dl {
	width: 100%;
	margin-bottom: 30px;
	overflow: hidden;
	background: #fff;
	position: relative;
	display: flex;
	transition: 0.3s linear;
	cursor: pointer;
}

.ems-item dl dt {
	width: 45%;
	overflow: hidden;
	position: relative;
}

.ems-item dl dt .img-box {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
	left: 0;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.ems-item dl dt .img-box img {
	height: 100%;
}

.ems-item dl dd {
	width: 55%;
	padding: 60px;
	min-height: 420px;
	background: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #2a2a2a;
}

.ems-title {
	font-size: 30px;
	font-weight: bold;
	line-height: 32px;
	padding-left: 45px;
	position: relative;
}

.ems-title img {
	max-width: 32px;
	margin-right: 15px;
	position: absolute;
	left: 0;
	top: 0;
}

.ems-title h4 {
	font-size: 25px;
	font-weight: bold;
}

.ems-item dl dd .txt {
	color: #666;
	font-size: 16px;
	line-height: 28px;
	font-weight: 300;
	margin: 25px 0;
}

.ems-item dl dd a {
	width: 142px;
	display: none;
	padding: 10px 15px;
	text-align: center;
	font-size: 16px;
	background: #d12c20;
	border: 1px solid #d12c20;
	color: #ffffff;
	border-radius: 5px;
	transition: all .5s;
	-webkit-transition: all .5s;
	cursor: pointer;
}

.ems-item dl:nth-child(7) dd a {
	display: inline-block;
}

.ems-item dl:nth-child(even) {
	flex-direction: row-reverse;
}

.odm-item dl:hover,
.ems-item dl:hover {
	box-shadow: 0 0 15px #ddd;
}

.odm-section {
	width: 100%;
	overflow: hidden;
	background-color: #fff;
	padding: 100px 0;
	position: relative;
}

.odm-memo {
	margin-bottom: 40px;
	font-size: 18px;
	color: #000000;
	line-height: 32px;
}

.odm-item {
	width: 100%;
}

.odm-item dl {
	width: 100%;
	margin-bottom: 30px;
	overflow: hidden;
	background: #fff;
	position: relative;
	display: flex;
	transition: 0.3s linear;
	cursor: pointer;
}

.odm-item dl dt {
	width: 45%;
	overflow: hidden;
	position: relative;
}

.odm-item dl dt .img-box {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
	left: 0;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.odm-item dl dt .img-box img {
	height: 100%;
}

.odm-item dl dd {
	width: 49%;
	padding: 10px 60px;
	min-height: 420px;
	background: #fff;
	color: #2a2a2a;
}

.odm-title {
	font-size: 30px;
	margin-bottom: 25px;
	font-weight: bold;
}

.odm-title h4 {
	font-size: 25px;
	font-weight: bold;
	color: #fe0002;
	margin-top: 105px;
}

.odm-item dl dd .txt {
	color: #666;
	font-size: 16px;
	line-height: 28px;font-weight: 300;
}

.odm-item dl:nth-child(even) {
	flex-direction: row-reverse;
}

.inner-news {
	width: 100%;
	overflow: hidden;
	padding: 80px 0;
}

.news-news a {
	display: block;
	width: 100%;
	transition: 0.3s;
	color: #222222;
	padding: 10px 10px;
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
	background: #fff;
	border: 1px solid #fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	transition: 0.3s;
}

.news-news a .content {
	position: relative;
	display: flex;
}

.news-news .img-box {
	width: 380px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}

.news-txt {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: absolute;
	left: 400px;
}

.news-txt h4 {
	font-size: 20px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.news-news .news-txt .txt {
	height: 48px;
	font-size: 16px;font-weight: 300;
	line-height: 28px;
	margin: 12px 0 22px 0;
	transition: all .5s;
	-webkit-transition: all .5s;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	opacity: 0.7;
}

.news-txt em {
	width: 142px;
	display: inline-block;
	padding: 10px 15px;
	text-align: center;
	font-size: 16px;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	transition: all .5s;
	-webkit-transition: all .5s;
}

.news-news a:hover {
	border: 1px solid #dcdcdc;
	transform: translateY(-5px);
	box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.07);
}

.news-news a:hover .icon img {
	opacity: 1;
	filter: none;
}

.news-news a:hover em {
	background: #fe0000;
	border: 1px solid #fe0000;
	color: #fff;
}

.news-detail {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 70px 0;
	color: #000;
}

.news-detail .goBack {
	display: block;
	color: #fe0000;
	font-size: 16px;
	line-height: 45px;
	width: 195px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -22.5px;
	text-align: center;
	border: 1px solid #fe0000;
}

.news-detail .goBack:hover {
	background: #fe0000;
	color: #fff;
}

.news-detail .news-title {
	overflow: hidden;
	position: relative;
	padding-right: 200px;
}

.news-detail .news-title h1 {
	font-size: 30px;
	line-height: 50px;
}

.news-detail .news-title .three {
	color: #fe0000;
	font-size: 16px;
}

.news-detail .news-intro {
	font-size: 18px;
	line-height: 38px;
	overflow: hidden;
	color: #454545;
	padding: 30px 0;
	margin-top: 30px;font-weight: 300;
	border-top: 1px solid #E5E5E5;
}

.news-detail .news-intro img {
	max-width: 100%;
	margin: 20px auto;
}

.join-section {
	width: 100%;
	overflow: hidden;
	background: #fff;
	padding: 70px 0;
}

.df {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.ac {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.join-section .join-item .slide {
	border-bottom: 1px solid #ccc;
}

.join-section .join-item .slide:first-child {
	border-top: 1px solid #ccc;
}

.join-section .join-item .slide .thead {
	padding: 40px 0;
	cursor: pointer;
}

.join-section .join-item .slide .thead .text {
	width: 48%;
}

.join-section .join-item .slide .thead .text h3 {
	width: 90%;
	font-size: 22px;
}

.join-section .join-item .slide .thead .content {
	width: 52%;
}

.join-section .join-item .slide .thead .content .column {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	display: grid;
	grid-template-columns: 1.6fr 1fr 1fr;
}

.join-section .join-item .slide .thead .content .column .item span {
	margin-left: 10px;
	color: #000;
	font-size: 18px;
}

.join-section .join-item .slide .thead .content .plus {
	position: relative;
	width: 30px;
	height: 2px;
	background: #999999;
}

.join-section .join-item .slide .thead .content .plus::before {
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #999999;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.join-section .join-item .slide .tbody {
	display: none;
	padding-bottom: 86px;
}

.join-section .join-item .slide .tbody .content1 {
	display: grid;
	gap: 42px;
}

.join-section .join-item .slide .tbody .content1 .item h4 {
	color: #000;
	font-size: 20px;
	margin-bottom: 15px;
}

.join-section .join-item .slide .tbody .content1 .item p {
	line-height: 30px;
	font-size: 16px;font-weight: 300;
	color: #666;
}

.join-section .join-item .slide .tbody .content2 {
	margin-top: 45px;
}

.join-section .join-item .slide .tbody .content2 .svg img {
	width: 98px;
}

.join-section .join-item .slide .tbody .content2 .neiro {
	margin-left: 30px;
}

.join-section .join-item .slide .tbody .content2 .neiro p {
	color: #000;
	font-size: 20px;
}

.join-section .join-item .slide .tbody .content2 .neiro a {
	color: #fe0000;
	font-size: 32px;
}

.join-section .join-item .slide.active .thead .content .plus::before {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

/*inner-contact */
.inner-contact {
	width: 100%;
	overflow: hidden;
	background: #fff;
	padding: 70px 0;
}

.inner-contact .container {
	display: flex;
}

.form-container {
	width: 45%;
}

.contact-ul .txt,
.form-container .memo {
	font-size: 16px;
	line-height: 28px;
	color: #545454;font-weight: 300;
	margin-bottom: 30px;
}

.form-form ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	overflow: hidden;
}

.form-form ul li {
	overflow: hidden;
	margin: 7px 0;
	position: relative;
}

.form-form ul li.name,
.form-form ul li.custom1 {
	width: 49%;
}

.form-form ul li.email,
.form-form ul li.tel,
.form-form ul li.company,
.form-form ul li.custom7,
.form-form ul li.content,
.form-form ul li.button_li {
	width: 100%;
}

.form-form ul li.button_li {
	margin-top: 30px;
}

.form-form ul li input {
	line-height: 38px;
	width: 100%;
	font-size: 15px;
	padding: 0 10px;
	color: #000;
	font-weight: 300;
	background: #fff;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border: 1px solid #d4d4d4;
	position: relative;
	border-radius: 6px;
}

.form-form ul li select {
	width: 100%;
	display: block;
	color: #8d8d8d;
	border-radius: 6px;
	font-size: 15px;
	overflow: hidden;
	line-height: 38px;
	height: 38px;
	padding: 0 10px;
	position: relative;
	background: #fff;
	border: 1px solid #d4d4d4;
}

.form-form ul li textarea {
	width: 100%;
	height: 114px;
	border-radius: 6px;
	line-height: 38px;
	padding: 0 10px;
	font-size: 15px;
	background: #fff;
	border: 1px solid #d4d4d4;
	position: relative;
}

.form-form ul li input::placeholder {
	color: #bdbdbd;
}

.form-form ul li textarea::placeholder {
	color: #bdbdbd;
}

.contact-ul {
	width: 50%;
	margin-left: 5%;
	overflow: hidden;
}

.contact-ul ul {
	width: 100%;
	overflow: hidden;
}

.contact-ul ul li {
	width: 100%;
	position: relative;
	padding-left: 75px;
	color: #000;
	margin: 15px 0;
}

.contact-ul ul li i {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 45px;
	height: 45px;
	position: absolute;
	left: 0;
	top: 0;
}

.contact-ul ul li i img {
	width: 100%;
}

.contact-ul ul li .content {
	overflow: hidden;
}

.contact-ul ul li h3 {
	font-size: 20px;
	color: #d12c20;
	margin-bottom: 10px;
	font-weight: bolder;
}

.contact-ul ul li .txt {
	font-size: 16px;
	line-height: 28px;
	color: #545454;
	letter-spacing: 0;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: left;
	border-bottom: 1px solid #ddd;
}

.form-form ul li .button {
	width: 100%;
	max-width: 195px;
	font-size: 18px;
	outline: none;
	color: #fff;
	padding: 0 10px;
	border-radius: 3px;
	background-color: #fe0000;
}

.qt-pagination {
	width: 100%;
	overflow: hidden;
	text-align: center;
	font-size: 16px;
	line-height: 40px;
	color: #868686;
	margin: 50px 0;
}

.qt-pagination a {
	margin: 0 5px;
	min-width: 40px;
	line-height: 40px;
	padding: 0 6px;
	display: inline-block;
	text-align: center;
	border-radius: 3px;
	color: #868686;
}

.qt-pagination .pages,
.qt-pagination a:hover {
	background: #fe0000;
	color: #fff;
}

.cd-top {
	width: 100%;
	overflow: hidden;
	background: #fff;
	box-shadow: 0 0 10px rgb(0, 0, 0, 0.24);
	position: absolute;
	z-index: 10;
	border-radius: 50%;
	width: 55px;
	height: 55px;
	left: 50%;
	margin-top: -27.5px;
	margin-left: -27.5px;
	cursor: pointer;
}

.cd-top img {
	margin: auto;
	max-width: 100%;
}

.cd-top:hover {
	background: #daae4e;
}

.cd-top:hover img {
	filter: brightness(100);
}

.footer {
	width: 100%;
	background: #181c27;
	position: relative;
	z-index: 10;
	overflow: hidden;
	padding: 30px 0;
}

.foot-top {
	width: 100%;
	border-bottom: 1px solid #6d6d6d;
	padding: 30px 0;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
}

.foot-logo img {
	max-width: 380px;
}

.foot-navigation {
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}

.foot-navigation a {
	color: #999;
	font-size: 16px;
	margin: 0 20px;
}

.foot-navigation a:hover {
	color: #fff;
}

.foot-contact {
	width: 100%;
	overflow: hidden;
	margin: 55px 0 15px 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.foot-contact p {
	font-size: 16px;
	position: relative;
	margin: 0 16px;
	color: #999;
}

.foot-copyright {
	width: 100%;
	overflow: hidden;
	line-height: 25px;
	color: #999;
	font-size: 15px;
	position: relative;
	z-index: 10;
	text-align: center;
	padding: 20px 0;
	display: flex;
	justify-content: center;
}

.foot-Support {
	display: flex;
	flex-wrap: wrap;
}

.foot-Support .img {
	width: 60px;
	display: flex;
}

.foot-Support .img img {
	width: 100%;
}

.foot-copyright a {
	color: #999;
}

.foot-copyright a:hover {
	color: #fff;
}

.box-customer {
	position: fixed;
	bottom: 30%;
	right: 0;
	z-index: 9999;
}

.box-customer .imgbox {
	width: 100%;
}

.box-customer .imgbox a .left {
	width: 52px;
}

.box-customer .imgbox a .left .img {
	margin: 0;
}

.box-customer .imgbox a .left .img img {
	margin: auto;
	max-width: 100%;
}

.box-customer .imgbox1 {
	position: relative;
	width: 207px;
	right: -155px;
	top: 0;
	background: #003f8f;
	border-radius: 4px;
	transition: 0.5s;
}

.box-customer .imgbox1:hover {
	right: 0;
}

.box-customer .imgbox1 a .right {
	font-size: 18px;
	color: #003f8f;
	width: 145px;
}

.box-customer .imgbox1 a .right p {
	box-sizing: border-box;
	padding: 0 10px;
	border-left: 1px solid #003f8f;
}

.box-customer .imgbox2 {
	position: absolute;
	width: 52px;
	right: 0;
	background: #003f8f;
	border-radius: 4px;
	transition: 0.5s;
	top: 56px;
}

.box-customer .imgbox2:hover {
	right: 0;
}

.box-customer .imgbox3 {
	position: absolute;
	width: 52px;
	right: 0;
	background: #003f8f;
	border-radius: 4px;
	transition: 0.5s;
	top: 112px;
}

.box-customer .imgbox3 a {
	position: relative;
}

.box-customer .imgbox3 a .twoimg {
	position: absolute;
	left: -120px;
	top: -20%;
	transition: 0.8px;
	opacity: 0;
}

.box-customer .imgbox3 a .twoimg img {
	width: 110px;
}

.box-customer .imgbox3:hover {
	right: 0;
}

.box-customer .imgbox3:hover a .twoimg {
	opacity: 1;
}

.box-customer .imgbox4 {
	position: absolute;
	width: 52px;
	right: 0;
	transition: 0.5s;
	top: 168px;
	border-radius: 4px;
	background-color: #003f8f;
}

.box-customer .imgbox4:hover {
	right: 0;
}

.flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.box-customer .imgbox3:hover,
.box-customer .imgbox1:hover,
.box-customer .imgbox2:hover {
	background-color: #003f8f;
}

.box-customer .imgbox1:hover .right {
	color: #fff;
}

.box-customer .imgbox1:hover .right p {
	border-left: 1px solid #fff;
}

.box-customer .imgbox3:hover .left .img img,
.box-customer .imgbox1:hover .left .img img,
.box-customer .imgbox2:hover .left .img img {
	filter: brightness(100);
}

@media (max-width:1650px) {
	.header .menu {
		width: 58%;
	}

	.container-fluid {
		width: 86%;
	}
}

@media (max-width:1550px) {
	.banner h2 {
		font-size: 45px;
	}
}

@media (max-width:1400px) {
	.banner h2 {
		font-size: 40px;
	}
}

@media (max-width:1199px) {

	.footer-contact,
	.foot-copyright {
		width: 100%;
		margin: 5px 0;
	}

	.header .container-fluid {
		width: 100%;
		padding: 0 45px;
	}

	.container-fluid {
		width: 100%;
		padding: 0 45px;
	}

	.lang-txt {
		right: 87px;
	}

	.lang-txt span {
		color: #000;
	}

	.lang-txt span::before {
		display: none;
	}

	.lang-txt span::after {
		background-image: url(../lang-black.png);
	}

	.banner-swiper {
		position: relative;
	}

	.detail_title {
		font-size: 30px;
		margin-bottom: 20px;
	}

	.header {
		z-index: 9999;
		background: #fff;
		height: 70px;
	}

	.m_menu {
		display: flex;
	}

	.header .menu {
		position: absolute;
		left: 0;
		top: 70px;
		background: #f5f5f5;
		width: 100%;
		display: none;
		z-index: 999;
	}

	.header .menu ul {
		display: block;
		width: 100%;
		overflow: hidden;
		float: none;
	}

	.header .menu ul li {
		width: 100%;
		text-align: left;
		padding: 0;
		position: relative;
		border-bottom: 1px solid #ddd;
	}

	.header .menu ul li a.menu-a {
		padding: 0;
		margin-left: 45px;
		display: inline-block;
		line-height: 56px;
		color: #222;
	}

	.fixnav a.menu-a,
	.inner-header a.menu-a {
		color: #222 !important;
	}

	.header .menu li .drop ul {
		width: 100%;
		padding: 0;
	}

	.header .menu li .drop {
		position: static;
		width: 100%;
		margin: 0;
	}

	.header .menu ul li a.a1::before {
		display: none;
	}

	.header .menu li .drop .hide {
		display: none;
	}

	.header .menu li .drop li {
		width: 100%;
		text-align: left;
		box-sizing: border-box;
		border: none;
	}

	.header .menu li .drop li a {
		display: block;
		text-align: center;
	}

	.header .logo {
		height: 70px;
	}

	.header .logo a {
		width: 138px;
		height: 40px;
		background-image: url(../logo-blck.png);
	}

	.banner-swiper,
	.banner {
		margin-top: 70px;
	}

	.fixnav .menu ul li.on a.a1 {
		color: #fff !important;
	}

	.footer-top {
		padding: 10px 0;
		margin: 15px 0;
	}

	.foot-navigation a {
		font-size: 17px;
	}

	.foot-tel,
	.foot-navigation {
		width: 100%;
		margin: 10px 0;
	}

	.banner h4 {
		font-size: 38px;
	}

	.num-box .num_icon img {
		margin: 10px auto;
		max-width: 48px;
	}

	.num-box .num {
		font-size: 36px;
	}

	.num-box ul li .text {
		font-size: 16px;
	}

	.ems-item dl dd h3 {
		font-size: 17px;
	}

	.swiper-slide-txt h2 {
		font-size: 28px;
	}

	.swiper-slide-txt h1 {
		font-size: 18px;
		margin: 20px 0;
	}

	.banner h2 {
		font-size: 35px;
	}

	.inner-banner-img {
		height: 368px;
	}

	.location-crumb {
		font-size: 16px;
	}

	.product-class a {
		font-size: 20px;
		margin-right: 15px;
	}

	.product-list a {
		width: 32.333%;
	}

	.product-list a .content01 {
		padding: 20px 28px;
	}

	.product-list a .content .txt {
		font-size: 15px;
	}

	.service-equipment dl dd,
	.inner-service .memo,
	.service-service .txt,
	.cases-content .box,
	.detail-Packaging .body,
	.detail-img dl dd .content,
	.inner-about .medit {
		line-height: 36px;
		font-size: 16px;
	}

	.performance-img02 li h5,
	.inner-culture dl dd h4 {
		font-size: 20px;
	}

	.form-form ul li label,
	.contact-ul li h4,
	.contact-ul li .txt,
	.service-service .txt h5,
	.cases-class a,
	.inner-performance .txt,
	.detail_lc ul li h4,
	.inner-culture dl dd p {
		font-size: 18px;
	}

	.detail-Packaging-Sp dl dd .txt,
	.performance-img01 li .content,
	.detail-Packaging .body,
	.detail_ggle table td,
	.detail-application .txt,
	.detail-img dl dd .txt {
		font-size: 16px;
	}

	.cases-content h1 {
		font-size: 32px;
	}

	.performance-img01 li .content h5 {
		font-size: 22px;
	}

	.detail-Packaging-Sp dl dd h3 {
		font-size: 20px;
		margin: 10px 0;
	}

	.news-news {
		width: 100%;
	}

	.hot-news {
		display: none;
	}

	.news-news h1 {
		padding-bottom: 15px;
		font-size: 20px;
		border-bottom: 2px solid #fe0000;
	}

	.news-list .news-time {
		width: 75px;
	}

	.news-list a {
		padding: 20px 85px 20px 0;
	}

	.news-list a h3 {
		margin-bottom: 5px;
	}

	.news-list a .txt {
		line-height: 21px;
		font-size: 14px;
	}

	.news-list .news-time h4 {
		font-size: 35px;
	}

	.news-list .news-time h5 {
		font-size: 14px;
	}

	.qt-pagination {
		font-size: 14px;
	}

	.qt-pagination a {
		margin: 0 2px;
		min-width: 30px;
		line-height: 30px;
		padding: 0 3px;
	}

	.news-detail .news-title {
		padding: 0;
	}

	.news-detail .goBack {
		position: static;
		margin-top: 0;
		line-height: 34px;
		width: 137px;
	}

	.news-detail .news-title h1 {
		font-size: 20px;
		line-height: 30px;
		margin: 15px 0;
	}

	.news-detail .news-title .three {
		font-size: 14px;
	}

	.news-detail .news-intro {
		font-size: 15px;
		line-height: 26px;
		padding: 20px 0;
		margin-top: 20px;
	}

	.growth-time-box {
		width: 100%;
		margin: 30px 0;
		padding: 0 35px 0 35px;
	}

	.time-title h2 {
		font-size: 17px;
		text-align: center;
	}
}

@media (max-width:999px) {
	.product-list a {
		width: 49%;
	}

	.product-class a {
		font-size: 18px;
		margin-right: 10px;
	}

	.detail-Packaging-Sp dl dt,
	.detail-Packaging-Sp dl dd,
	.detail_advantage dl dd,
	.detail_advantage dl dt,
	.detail-img dl dt,
	.detail-img dl dd,
	.inner-culture dl dd,
	.inner-culture dl dt,
	.about-img,
	.about-txt {
		width: 100%;
		padding: 0;
		margin: 10px 0;
	}

	.detail-img dl dd .content {
		margin-top: 10px;
	}

	.inner-culture dl dt img {
		width: 100%;
	}

	.detail_lc ul li i {
		top: 17px;
		left: -11px;
		width: 34px;
		height: 34px;
		line-height: 34px;
		font-size: 18px;
	}

	.contact-ul li {
		width: 48%;
		margin: 15px 1%;
		position: relative;
	}

	.form-form ul li.email,
	.form-form ul li.company,
	.form-form ul li.name,
	.form-form ul li.tel {
		width: 48%;
	}

	.form-form ul li.custom1 {
		width: 100%;
	}

	.product-class a {
		font-size: 16px;
		margin-right: 6px;
	}

	.product-class {
		display: block;
		line-height: 50px;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
	}

	.product-class::-webkit-scrollbar {
		display: none
	}

	.product-class a {
		display: inline-block;
		width: auto;
		line-height: 50px;
	}
}

/*banner媒体查询*/
@media (max-width:768px) {
	.Stock-list .Stock-slide {
		width: 48%;
	}
}

@media (max-width:658px) {
	.Stock-list .Stock-slide {
		width: 98%;
	}

	.growth-dl {
		border-radius: 10px;
		padding: 10px 10px;
		margin-bottom: 15px;
	}

	.growthsection {
		width: 100%;
		padding: 0 30px;
	}

	.growth-dl dd {
		font-size: 16px;
		line-height: 26px;
		min-height: 60px;
	}

	.container-fluid {
		width: 100%;
		padding: 0 16px;
	}

	.Honor_tab-links ul li {
		font-size: 16px;
		padding: 6px 5px;
	}

	.product-list a {
		width: 99%;
	}

	.detail-img dl dd .content {
		margin-top: 10px;
	}

	.detail_advantage h3 {
		margin-bottom: 10px;
		font-size: 18px;
	}

	.m_menu {
		right: 16px;
	}

	.ems-item dl dt .content {
		left: 5%;
		bottom: 25%;
	}

	.ems-item dl dt,
	.ems-item dl dd {
		width: 100%;
	}

	.ems-item dl dt .content h4 {
		font-size: 18px;
		margin-bottom: 1px;
	}

	.about-txt,
	.about-img {
		width: 100%;
		margin: 10px 0;
	}

	.about-txt {
		padding-top: 0;
	}

	.index-cases,
	.index-panter,
	.index-about {
		padding: 50px 0;
	}

	.num-box .num_icon img {
		margin: 4px auto;
		max-width: 32px;
	}

	.num-box {
		margin-top: 40px;
	}

	.ems-item dl {
		margin: 13px 0;
	}

	.ems-item dl dd h3 {
		margin: 10px 0;
	}

	.box-customer .imgbox a .left {
		width: 40px;
	}

	.box-customer .imgbox1 {
		right: -167px;
	}

	.box-customer .imgbox3,
	.box-customer .imgbox4,
	.box-customer .imgbox2 {
		width: 40px;
	}

	.box-customer .imgbox2 {
		top: 44px;
	}

	.box-customer .imgbox3 {
		top: 88px;
	}

	.box-customer .imgbox4 {
		top: 132px;
	}

	.box-customer {
		bottom: 20%;
	}

	.panter-more .main-more,
	.index-banner-img img {
		display: none;
	}

	.index-banner-img {
		height: 380px;
	}

	.swiper-slide-txt h2 {
		font-size: 22px;
	}

	.swiper-slide-txt h1 {
		font-size: 15px;
		margin: 8px 0;
	}

	.num-box .num {
		font-size: 26px;
	}

	.num-box ul li {
		width: 31.333%;
	}

	.num-box ul li .con {
		width: 100%;
	}

	.num-box .num,
	.num-box ul li .num_icon {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
	}

	.num-box ul li .text {
		width: 100%;
		text-align: center;
		margin: 7px 0;
	}

	.ems-item dl dd h3 {
		font-size: 16px;
		line-height: 25px;
		margin: 10px 0 20px
	}

	.pagination-pagination {
		text-align: center;
		margin-top: 20px;
	}

	.Stock-slide .content {
		padding: 15px 10px;
		font-size: 14px;
		line-height: 28px;
	}

	.banner h4,
	.banner h2 {
		font-size: 25px;
	}

	.foot-navigation a {
		font-size: 15px;
		margin-right: 8px;
	}

	.fnt35 {
		font-size: 24px;
	}

	.inner-performance .txt,
	.detail-Packaging-Sp dl dd .txt,
	.detail_advantage dl dd .content,
	.service-equipment dl dd,
	.inner-service .memo,
	.service-service .txt,
	.cases-content .box,
	.detail-Packaging .body,
	.detail-img dl dd .content,
	.inner-about .medit {
		line-height: 26px;
		font-size: 15px;
	}

	.form-form ul li label,
	.contact-ul li h4,
	.contact-ul li .txt,
	.service-service .txt h5,
	.cases-class a,
	.detail_lc ul li h4,
	.inner-culture dl dd p {
		font-size: 16px;
	}

	.detail_ggle table td {
		padding: 5px 10px;
		width: 50%;
		font-size: 15px;
	}

	.detail_lc ul li {
		width: 48%;
		margin: 10px 1% 40px 1%;
	}

	.header .logo a {
		width: 104px;
		height: 30px;
	}

	.about-txt .txt {
		margin: 20px 0;
	}

	.header .menu ul li a.menu-a {
		margin-left: 16px;
		line-height: 50px;
	}

	.performance-img01 li .content,
	.detail-Packaging .body,
	.detail_ggle table td,
	.detail-application .txt,
	.detail-img dl dd .txt {
		font-size: 15px;
	}

	.button-next,
	.button-prev {
		width: 32px;
		line-height: 32px;
		height: 32px;
		margin-top: -16px;
	}

	.location-crumb {
		font-size: 14px;
		line-height: 36px;
	}

	.inner-banner-img {
		height: 200px;
	}

	.banner h4,
	.banner h2 {
		font-size: 20px;
	}

	.service-service ul li {
		width: 25%;
	}

	.inner-panter,
	.inner-cases,
	.inner-performance,
	.inner-about,
	.inner-culture,
	.inner-History,
	.inner-Honor,
	.index-Stock,
	.index-cases,
	.index-panter,
	.index-about {
		padding: 40px 0;
	}

	.service-equipment dl dt,
	.service-equipment dl dd {
		width: 100%;
		margin: 5px 0;
	}

	.service-equipment dl dd {
		padding: 10px 10px;
	}

	.performance-img02 li h5,
	.inner-culture dl dd h4 {
		font-size: 16px;
	}

	.inner-culture dl {
		margin: 30px auto 0 auto
	}

	.inner-culture dl dd h4 {
		margin-top: 15px;
		margin-bottom: 5px;
	}

	.cpinner-banner-img {
		height: 200px;
	}

	.inner-performance .txt {
		margin: 20px 0;
	}

	.inner-performance h3 {
		font-size: 26px;
	}

	.inner-performance h4 {
		font-size: 22px;
		font-weight: bold;
	}

	.contact-ul li {
		width: 98%;
		margin: 15px 1%;
		position: relative;
	}

	.contact-ul {
		padding: 20px 0 15px 0;
		margin: 20px 0;
	}

	.form-form ul li.email,
	.form-form ul li.company,
	.form-form ul li.name,
	.form-form ul li.tel {
		width: 100%;
	}

	.form-form ul li {
		margin: 10px 0;
	}

	.form-form ul li label {
		padding: 0;
		margin-bottom: 5px;
	}

	.form-form ul li input {
		padding: 0 10px;
	}

	.detail_intro .body {
		font-size: 15px;
	}

	.detail_intro h5:before {
		top: 10px;
	}

	.detail_intro h5 {
		margin-bottom: 15px;
		font-size: 18px;
	}

	.detail-img,
	.detail-Packaging,
	.detail_ggle,
	.detail_ys,
	.detail_lc,
	.detail_advantage,
	.detail-application {
		padding: 30px 0;
	}

	.performance-img02 li {
		width: 49%;
		margin: 10px 0.5%;
	}

	.performance-img01 li {
		width: 98%;
		margin: 10px 0;
	}

	.performance-img01 li .content {
		padding: 20px 14px;
	}

	.performance-img01 li .content h5 {
		font-size: 18px;
		margin-bottom: 8px;
	}

	.performance-img01 li .content {
		line-height: 22px;
	}

	.detail-application-img {
		padding-bottom: 30px;
	}

	.detail-Packaging-Sp dl dd h3 {
		font-size: 18px;
		margin: 5px 0;
	}

	.detail_title {
		font-size: 25px;
		margin-bottom: 20px;
	}

	.product-left,
	.product-right {
		width: 100%;
	}

	.cases-class {
		border-top: 0;
		line-height: 50px;
		height: 50px;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
	}

	.cases-class::-webkit-scrollbar {
		display: none
	}

	.cases-class a {
		display: inline-block;
		width: auto;
		padding: 0 10px;
		margin: 0 10px 0 0;
	}

	.cases-class a::after {
		display: none;
	}

	.cases-content h1 {
		font-size: 26px;
		padding: 10px 0;
		line-height: 32px;
	}

	.cases-content {
		width: 100%;
		padding: 0;
	}

	.cases-content ul li {
		width: 99%;
		margin: 10px 0.5%;
	}

	.header .container-fluid {
		padding: 0 16px;
	}

	.lang-txt {
		right: 57px;
	}

	.location-crumb a,
	.location-crumb .n-cru-arrows {
		margin-right: 5px;
	}

	.detail-img dl dd .txt {
		line-height: 24px;
	}

	.product-list a .content01 {
		padding: 10px 15px;
	}

	.time-title h2 {
		font-size: 14px;
	}

	.swiper-slide-txt {
		padding: 0 45px;
	}

	.swiper-slide-txt h1,
	.swiper-slide-txt {
		text-align: center;
	}
}